@extends('layouts.master')

@section('navigation')
    @if(Auth::user()->role==1)
        @include('local.managers.admins._navigation')
    @elseif(Auth::user()->role==2)
        @include('local.managers.sCoords._navigation')
    @elseif(Auth::user()->role==3)
        @include('local.managers.pCoords._navigation')
    @endif
@stop

@section('main')

    <div class="row">
        <div class="col-md-12">
            @foreach($outcomes as $outcome)
                <div class="col-md-3">
                    <a href="TODO" style="text-decoration: none">
                        <div class="panel panel-default" style="height: 20rem">
                            <div class="panel-heading">
                                <h5 class="panel-title">{{ $outcome->name }}</h5>
                            </div>
                            <div class="panel-body">
                                <h6>{{ $outcome->definition }}</h6>
                            </div>
                        </div>
                    </a>
                </div>
            @endforeach
        </div>
    </div>

@stop

@section('included-js')
{{--    @include('global._datatables_js')--}}
@stop

@section('javascript')

    // ------------------------------------------------------------------------
    // Page Load
    // ------------------------------------------------------------------------

    // ------------------------------------------------------------------------
    // Events
    // ------------------------------------------------------------------------



    // ------------------------------------------------------------------------
    // Functions
    // ------------------------------------------------------------------------

@stop
