@extends('layouts.master')

@section('navigation')
    @if($role==1)
        @include('local.managers.admins._navigation')
    @elseif($role==2)
        @include('local.managers.sCoords._navigation')
    @elseif($role==3)
        @include('local.managers.pCoords._navigation')
    @endif
@stop

@section('main')
<div class="row">
  <div class="col-md-12">
      <table class="table table-condensed table-stripedd datatable">
        <thead>
          <tr>
            <th>Name</th>
            <th>School</th>
          </tr>
        </thead>
        <tfoot>
            <tr class="column-search">
                <th><input class="column-search-bar form-control" type="text" placeholder="Buscar"/></th>
                <th><select class="column-search-select form-control"><option value=""></option></select></th>
            </tr>
        </tfoot>
        <tbody>
          @foreach($programs as $program)
            <tr>
              <td>{{ HTML::linkAction('ProgramsController@show', $program->name, array($program->id)) }}</td>
              <td>{{ $program->school->name }}</td>
            </tr>
          @endforeach
        </tbody>
      </table>
  </div>
</div>

@stop


@section('included-js')

<!-- Datatables -->
@include('global._datatables_js')

@stop